<?xml version="1.0" encoding="utf-16"?>
<toc>
	<book>
		<label>Microsoft Office Web Discussions Client Visual Basic Reference</label>
		<book>
			<label>Objects</label>
			<book>
				<label>D</label>
				<topic>
					<label>Discussion Object</label>
					<url>mk:@MSITStore:vbaows10.chm::/html/owobjDiscussion.htm</url>
				</topic>
				<topic>
					<label>Discussions Object</label>
					<url>mk:@MSITStore:vbaows10.chm::/html/owobjDiscussions.htm</url>
				</topic>
				<topic>
					<label>DiscussionServer Object</label>
					<url>mk:@MSITStore:vbaows10.chm::/html/owobjDiscussionServer.htm</url>
				</topic>
				<topic>
					<label>DiscussionServers Object</label>
					<url>mk:@MSITStore:vbaows10.chm::/html/owobjDiscussionServers.htm</url>
				</topic>
			</book>
		</book>
		<book>
			<label>Properties</label>
			<book>
				<label>D</label>
				<topic>
					<label>Discussions Property</label>
					<url>mk:@MSITStore:vbaows10.chm::/html/owproDiscussions.htm</url>
				</topic>
			</book>
		</book>
	</book>
</toc>
